Subject: Re: bug#23276: 25.0.92; Crash in auto-revert when file no longer present

From: Michael Albinus <[email-masked]>
Date: Sun, 17 Apr 2016 10:52:52 +0200

John Mastro <[email-masked]> writes:

> Speaking purely as a user, I think a case can be made that it really is
> different. We could say:
>
>     If the file exists, auto-revert updates the buffer based on its
>     (possibly empty) contents. If the file no longer exists, then there
>     is nothing for auto-revert to do, so it does not modify the buffer.
>
> However, Michael mentioned in a previous message that the buffer would
> also be left non-empty if the file existed but was empty:

There was a blackout, when I wrote this. I meant it exactly as you have
summarized above. Sorry.

We shall update the documentation, and precise it with your wording.

Best regards, Michael.